/* Normal desktop :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {
    .abt-pg-tm-cus .team-caption h3 a{
        font-size: 28px!important;
    }

}


/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1200px) {

    .abt-pg-tm-cus .team-caption h3 a{
        font-size: 20px!important;
    }
}

 
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {

    .abt-pg-tm-cus .team-caption h3 a{
        font-size: 28px!important;
    }
}

 
/* small mobile :320px. */
@media (max-width: 767px) {

 
}
 
/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.container {width:450px}
 
}
